This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 139267 - Problems with ION USB 2.0 external HDD
Problems with ION USB 2.0 external HDD
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-14 13:19 EST by Partha Bagchi
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-15 08:38:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Partha Bagchi 2004-11-14 13:19:01 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: Plugged in external hard drive


Steps to Reproduce:
1. Plug in ION USB 2.0 external HDD (without external power)
2.
3.
  
Actual results:
wait_for_sysfs[9444]: either wait_for_sysfs (udev 039) needs an update
to handle the device
'/devices/pci0000:00/0000:00:1e.0/0000:02:04.2/usb1/1-1/1-1:1.0'
properly (no bus device link) or the sysfs-support of your device's
driver needs to be fixed, please report to
<linux-hotplug-devel@lists.sourceforge.net>
Nov 14 12:43:40 localhost hal.hotplug[9466]: timout(10000 ms) waiting
for /devices/pci0000:00/0000:00:1e.0/0000:02:04.2/usb1/1-1/1-1:1.0



Expected results: expected media


Additional info:
Comment 1 Harald Hoyer 2004-11-15 08:38:24 EST
this is nothing critical

Note You need to log in before you can comment on or make changes to this bug.